/* Shortcodes Ultimate overrides */
.su-row {
	padding: 0 9px;
}

.su-column {
	padding: 0 3px;
}

.su-spoiler {
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.su-spoiler-style-default > .su-spoiler-title {
	font-size: 18px;
	font-family: 'ITC Century W01 Bold812551', Times, serif;
	font-weight: normal;
}

.su-spoiler.su-spoiler-closed > .su-spoiler-content {
	padding: 0 !important;
}

.su-spoiler-style-default > .su-spoiler-content {
	padding: 0.166666em 0 1em 27px !important;
}

.su-spoiler-icon {
	position: relative !important;
	display: inline-block !important;
	margin-right: 5px !important;
	left: 0 !important;
	top: 0 !important;
}

.page-content .su-spoiler-style-default > .su-spoiler-title {
	padding-left: 0;
}

.page-content .su-spoiler-style-default > .su-spoiler-title:first-of-type {
	padding-top: 1px;
}
